[Mod maison] (LB) - Compatibilité 1.1

Bureau du SAML des Correctifs de Skyrim, bonjour.
Avatar du membre
Sita
Traducteur d'élite | Moddeur aguerri
Traducteur d'élite | Moddeur aguerri
Messages : 18040

(LB) - Compatibilité 1.1

Message par Sita » 30 déc. 2014, 20:16

(LB) - Compatibilité
Version : 1.1

Auteur : Sita

Lien : Confrérie

Rubrique de téléchargement : Correctifs

Prérequis : Lady Body 2.1, l'un des mods en conflit, offrir des madeleines au dragon...

Description : Lady Body est le plus beau corps de Skyrim. Voilà donc mon projet de compatibilité avec de nombreux projets ; cette liste est amenée à évoluer en fonction des traductions, sachant que le travail sera toujours réalisé avec la dernière version.
Overhauls :
• Requiem :
• SkyRE
• SPERG

Compagnons :
• Vilja (Faudrait lui refaire la tête vu comment ça jure)
• Viconia

Armures :
• Armures immersives (Modification des maillages) : Autorisation obtenu.

Autorisation : Par la présente je m'autorise à uploader mon travail sur la Confrérie ! :D

Captures d'écran :
Image

Avatar du membre
Jurema
Traducteur en herbe
Traducteur en herbe
Messages : 3008

Re: (LB) - Plugins de compatibilité

Message par Jurema » 30 déc. 2014, 20:41

T'aime bien t'entendre t'autoriser des choses toi :p
ma config :
Carte Mère : MSI H87-G43 GAMING
Processeur : Intel Core i5-4670
Carte Graphique : GTX 1070
RAM : Kingston HyperX Fury 8 Go

Avatar du membre
Sita
Traducteur d'élite | Moddeur aguerri
Traducteur d'élite | Moddeur aguerri
Messages : 18040

Re: (LB) - Plugins de compatibilité

Message par Sita » 30 déc. 2014, 21:14

Voilà la première capture d'écran ! :D
J'avais déjà réalisé Viconia pour son test, mais le traducteur à disparu.
Pour Vilja, j'ai nettoyé les dépendances avec TES5Edit et il passera donc sur toutes les config.
Once the dragon's heart is lost,
so follows the Godsword cautious
the hero of the burnt city is bound
and the spider lord knows where it wakes.

Avatar du membre
Jurema
Traducteur en herbe
Traducteur en herbe
Messages : 3008

Re: (LB) - Plugins de compatibilité

Message par Jurema » 30 déc. 2014, 21:23

Effectivement, elle doit repasser chez le chirurgien esthétique la pauvre
ma config :
Carte Mère : MSI H87-G43 GAMING
Processeur : Intel Core i5-4670
Carte Graphique : GTX 1070
RAM : Kingston HyperX Fury 8 Go

Avatar du membre
Kissyfrotte
Confrère
Messages : 21

Re: (LB) - Plugins de compatibilité

Message par Kissyfrotte » 31 déc. 2014, 10:51

*Larmes de joie*
Si je peut faire quoi que ce soit pour aider, cirage de pompes, café... Faut pas hésiter!

Le père noël existe, même que c'est un dragon violet! :honneur:
Je fait du doublage, quelques échantillons:
http://www.confrerie-des-traducteurs.fr ... 08&t=20460
ImageImageImageImage

Avatar du membre
Sita
Traducteur d'élite | Moddeur aguerri
Traducteur d'élite | Moddeur aguerri
Messages : 18040

Re: (LB) - Plugins de compatibilité

Message par Sita » 31 déc. 2014, 12:59

Je sais pas si je dois être flatté, déjà que ce matin je rentre dans le manoir du lac j'entends "Papa !"
= > Réflexe FuS Ro DaH

En attendant : Vilja
Once the dragon's heart is lost,
so follows the Godsword cautious
the hero of the burnt city is bound
and the spider lord knows where it wakes.

Avatar du membre
Kesta
Maître de Forge
Maître de Forge
Messages : 1077

Re: (LB) - Plugins de compatibilité

Message par Kesta » 02 janv. 2015, 01:41

Bonne initiative !

Ça m'a donné de tester LB "pour de vrai". J'avais juste regardé le rendu visuel (saisissant, ça je te l'accorde), mais évité de jouer avec sur des playthrough complet à cause des problèmes de compatibilité.


Par contre le travail m'a l'air énorme pour les conversions d'armures immersives... c'est toi qui t'en occupe ?

Tu peux aussi rajouter le PNOS à la liste (pas grand chose a faire via TES5edit, je peux même te le faire si tu veux ^^)



Edit : ça viens de me traverser l'esprit en lisant le post de Kissyfrotte... Merci pour ce Kados Sita
oui oui, je sais -> :pendu:
Faites un feu à un homme, il aura chaud un jour.
Mettez le feu à un homme, il aura chaud jusqu'à la fin de sa vie.

Terry Pratchett

Avatar du membre
Sita
Traducteur d'élite | Moddeur aguerri
Traducteur d'élite | Moddeur aguerri
Messages : 18040

Re: (LB) - Plugins de compatibilité

Message par Sita » 04 janv. 2015, 17:59

En attendant voici votre nympho favorite.
Once the dragon's heart is lost,
so follows the Godsword cautious
the hero of the burnt city is bound
and the spider lord knows where it wakes.

Wolfsilver
Traducteur en herbe
Traducteur en herbe
Messages : 508

Re: (LB) - Plugins de compatibilité

Message par Wolfsilver » 04 janv. 2015, 20:01

A quand la compatibilité avec requiem 1.8+? :p

Et concernant Selene Kate, y-a-t-il un patch prévu pour requiem ou autre overhaul?
Traduction

Fini
► Afficher le texte
En cours

Sur la Confrérie :
► Afficher le texte
Personnel :
► Afficher le texte

Jerem31
Confrère
Messages : 1

Re: (LB) - Plugins de compatibilité

Message par Jerem31 » 05 janv. 2015, 10:21

Bonjour, j'ai un soucis avec ce mod de correctif, il n'est pas compatible avec mes mods pourtant je jopue avec Lady body ! Quelqu'un pourrais m'aider ? :)

Répondre

Retourner vers « Correctifs »